
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BuildPositionalIndex", "BuildPositionalIndex\BuildPositionalIndex.vcproj", "{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WriteTermVectors", "WriteTermVectors\WriteTermVectors.vcproj", "{532FE2BB-8521-4F26-BAD1-488BF0018471}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RandomIndexing_on_GPU", "RandomIndexing_on_GPU\RandomIndexing_on_GPU.vcproj", "{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ProcessTermVectors", "ProcessTermVectors\ProcessTermVectors.vcproj", "{4099C45A-4682-48F3-90A6-2F9370B221F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Debug|Win32.Build.0 = Debug|Win32
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Debug|x64.ActiveCfg = Debug|x64
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Debug|x64.Build.0 = Debug|x64
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Release|Win32.ActiveCfg = Release|Win32
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Release|Win32.Build.0 = Release|Win32
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Release|x64.ActiveCfg = Release|x64
		{4C4A249A-4D32-4FF2-85D9-63BF8298E7B8}.Release|x64.Build.0 = Release|x64
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Debug|Win32.ActiveCfg = Debug|Win32
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Debug|Win32.Build.0 = Debug|Win32
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Debug|x64.ActiveCfg = Debug|x64
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Debug|x64.Build.0 = Debug|x64
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Release|Win32.ActiveCfg = Release|Win32
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Release|Win32.Build.0 = Release|Win32
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Release|x64.ActiveCfg = Release|x64
		{532FE2BB-8521-4F26-BAD1-488BF0018471}.Release|x64.Build.0 = Release|x64
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Debug|Win32.ActiveCfg = Debug|Win32
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Debug|Win32.Build.0 = Debug|Win32
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Debug|x64.ActiveCfg = Debug|x64
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Debug|x64.Build.0 = Debug|x64
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Release|Win32.ActiveCfg = Release|Win32
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Release|Win32.Build.0 = Release|Win32
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Release|x64.ActiveCfg = Release|x64
		{BB81BBBB-A54A-43B6-AE35-DD52434BF3F1}.Release|x64.Build.0 = Release|x64
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Debug|Win32.ActiveCfg = Debug|Win32
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Debug|Win32.Build.0 = Debug|Win32
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Debug|x64.ActiveCfg = Debug|x64
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Debug|x64.Build.0 = Debug|x64
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Release|Win32.ActiveCfg = Release|Win32
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Release|Win32.Build.0 = Release|Win32
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Release|x64.ActiveCfg = Release|x64
		{4099C45A-4682-48F3-90A6-2F9370B221F0}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		AMDCaProjectFile = E:\my-projects\RandomIndexing\CodeAnalyst\RandomIndexing.caw
	EndGlobalSection
EndGlobal
